<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
  <string id="enc_weapons1_wpn-knife">
    <text>Un coltello da sopravvivenza in acciaio inox.</text>
  </string>
  <string id="enc_weapons1_wpn-abakan">
    <text>ASSAULT RIFLE\nLo stato dell'arte dei disgregatori di medio calibro. Più pesante dell'MW DL-174, e più costoso, è anche più accurato, efficace e, ovviamente, pienamente accessoriabile.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 27 colpi\nPortata: 405m (500 con estensione della canna)\nOptionals:\n- PSO-5 targeting computer + ottica 3x\n- Lanciagranate Archangel\n- Estensione della Canna\nMunizioni:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>
  <string id="enc_weapons1_wpn-abakan_m1">
    <text>SHARPSHOOTER RIFLE\nUn Grashenko G192 equipaggiato con un'ottica integrata 6x.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 27 colpi\nPortata: 405m (500 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 6x\nOptionals:\n- Lanciagranate Archangel\n- Estensione della Canna\nMunizioni:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>  
  <string id="enc_weapons1_wpn-abakan_m2">
    <text>MULTI PURPOSE ASSAULT RIFLE\nUn Grashenko G192 equipaggiato con un acceleratore secondario posto sotto la canna, necessario per usare le celle energetiche Aloysius 101.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 27 colpi\nPortata: 405m (500 con estensione della canna)\nOptionals:\n- PSO-5 targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Theron Harpoon\n- Aloysius 71\n- Aloysius 101</text>
  </string>   
  <string id="enc_weapons1_wpn-ak74">
    <text>ASSAULT RIFLE\nUn moderno fucile disgregatore di piccolo calibro, con uno stupefacente rapporto efficacia/costo. Molto affidabile e pienamente accessoriabile, sebbene relativamente poco sofisticato, è una delle più diffuse armi costruite sino ad oggi.\n\nDanno Teorico: 8\nRdF: 800\nCaricatore: 40 colpi\nPortata: 415m (510 con estensione della canna)\nOptionals:\n- PSO-5 targeting computer + ottica 3x\n- Lanciagranate Archangel\n- Estensione della Canna\nMunizioni:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>
  <string id="enc_weapons1_wpn-ak74_m1">
    <text>MULTI PURPOSE ASSAULT RIFLE\nUn Maor-Winoc DL-174 equipaggiato con un acceleratore secondario posto sotto la canna, necessario per usare le celle energetiche Aloysius 101.\n\nDanno Teorico: 8\nRdF: 800\nCaricatore: 40 colpi\nPortata: 415m (510 con estensione della canna)\nOptionals:\n- PSO-5 targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Theron Harpoon\n- Aloysius 71\n- Aloysius 101</text>
  </string>
  <string id="enc_weapons1_wpn-ak74u">
    <text>COMPACT ASSAULT RIFLE\nLa versione da commando del DL-174: si tratta di un'arma compatta, leggera, affidabile e più potente di una comune pistola mitragliatrice, ma è comunque ben lontana dall'essere accurata, ed è una pessima scelta per gli scontri a lungo raggio.\n\nDanno Teorico: 8\nRdF: 800\nCaricatore: 40 colpi\nPortata: 210m (260 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>
  <string id="enc_weapons1_wpn-ak74u_m1">
    <text>SPECIAL OPERATIONS COMPACT ASSAULT RIFLE\nLa versione silenziata e senza luce dell'MW DL-174C.\n\nDanno Teorico: 5\nRdF: 600\nCaricatore: 40 colpi\nPortata: 130m\nEquipaggiamento Standard:\n- Laser\n- Silenziatore\nMunizioni:\n- Theron Harpoon\n- Aloysius 71</text>
  </string>  
  <string id="enc_weapons1_wpn-l85">
    <text>ASSAULT RIFLE\nQuesto è uno dei primi fucili a particelle prodotti in massa: pesante e poco affidabile, e comunque accurato e poco costoso.\n\nDanno Teorico: 8\nRdF: 600\nCaricatore: 40 colpi\nPortata: 450m (560 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + 4x sight\nOptionals:\n- Lanciagranate M233\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-l85_m1">
    <text>ASSAULT RIFLE\nUna versione più leggera ed affidabile dell'Ozne IL-86A1.\n\nDanno Teorico: 8\nRdF: 600\nCaricatore: 40 colpi\nPortata: 450m (560 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 4x\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-l85_m2">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nLa versione silenziata e senza luce dell'Ozne IL-86A2.\n\nDanno Teorico: 5\nRdF: 600\nCaricatore: 40 colpi\nPortata: 285\nEquipaggiamento Standard:\n- Targeting computer + ottica 6x\n- Silenziatore\nOptionals:\n- Lanciagranate M233\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-g36">
    <text>ASSAULT RIFLE\nLo stato dell'arte nell'ambito dei fucili particellari di medio calibro.\n\nDanno Teorico: 8\nRdF: 600\nCaricatore: 40 colpi\nPortata: 480m (600 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 4x\nOptionals:\n- Lanciagranate M233\n- Estensore della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-g36_m1">
    <text>MULTI PURPOSE ASSAULT RIFLE\nUn Ozne GP-37 equipaggiato con un acceleratore secondario posto sotto la canna, necessario per usare le celle energetiche Aloysius 101.\n\nDanno Teorico: 8\nRdF: 600\nCaricatore: 40 colpi\nPortata: 480m (600 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 4x\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85\n- Aloysius 101</text>
  </string>
  <string id="enc_weapons1_wpn-lr300">
    <text>ASSAULT RIFLE\nUn moderno e leggero fucile folgoratore di piccolo calibro. Altamente accessoriabile, l'LT300 è davvero un'arma multiruolo anche se, a causa della corte canna, è più utile nei combattimenti ravvicinati piuttosto che in quelli a lungo raggio.\n\nDanno Teorico: 10\nRdF: 800\nCaricatore: 32 colpi\nPortata: 290m (360 con estensione della canna)\nOptionals:\n- SUSAT MkIII targeting computer + ottica 3x\n- Lanciagranate M233\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-lr300_m1">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nLa versione silenziata e senza luce dell'LT300.\n\nDanno Teorico: 6\nRdF: 800\nCaricatore: 32 colpi\nPortata: 180Equipaggiamento Standard:\n- Targeting computer + ottica 4x\n- Silenziatore\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string> 
    <string id="enc_weapons1_wpn-lr300_m2">
    <text>MULTI PURPOSE ASSAULT RIFLE\nUn Livius Technology LT300 equipaggiato con un acceleratore secondario posto sotto la canna, necessario per usare le celle energetiche Aloysius 101.\n\nDanno Teorico: 10\nRdF: 800\nCaricatore: 32 colpi\nPortata: 290m (360 con estensione della canna)\nOptionals:\n- SUSAT MkIII targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85\n- Aloysius 101</text>
  </string>   
  <string id="enc_weapons1_wpn-sig550">
    <text>ASSAULT RIFLE\nUn fucile particellare di grosso calibro, utile per sbarazzarsi di bersagli coriacei. Grazie alla sua precisione viene talvolta adoperato come fucile da checchino.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 27 colpi\nPortata: 530m (660 con estensione della canna)\nOptionals:\n- SUSAT MkIII targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-sig_m1">
    <text>ASSAULT RIFLE\nUn Sotiris-Bharata-Chryses SBC-5k in versione folgoratore.\n\nDanno Teorico: 10\nRdF: 600\nCaricatore: 32 colpi\nPortata: 530m (660 con estensione della canna)\nOptionals:\n- SUSAT MkIII targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>
  <string id="enc_weapons1_wpn-sig_m2">
    <text>SHARPSHOOTER RIFLE\nUn Sotiris-Bharata-Chryses SBC-5k equipaggiato con un'ottica inamovibile 6x.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 27 colpi\nPortata: 530m (660 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 6x\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>  
  <string id="enc_weapons1_wpn-fn2000">
    <text>LIGHT AUTOCANNON\nLa prima versione dell'Hakan-Mogens-Ikaia Serie 400N (brevemente: "Nemesis") era un "Cannone Folgoratore da Fanteria" costruito attorno ad un cannone automatico leggero, a canna corta, una versione ridotta di quelli presenti nei moderni veicoli corazzati, aeromobili, postazioni fisse ecc. Nonostante la potenza di fuoco quest'arma venne poco usata nel campo di battaglia, poichè i suoi colpi erano troppo pericolosi se usati negli ambienti chiusi, e le sue celle energetiche troppo costose per essere adoperate per abbattere bersagli di basso profilo. Presto venne ritirato dalla produzione e sottoposto ad un programma di aggiornamento. Il nuovo S400N, l'S400N2 (ora chiamato "Cannone Folgoratore Multiruolo"), venne equipaggiato con lo stesso acceleratore secondario adoperato dall'S400C, e venne reso capace di adoperare le potenti celle energetiche Theron Trident. In tale configurazione l'HMI S400N2 viene oggi venduto. Il "Nemesis", sebbene altamente efficace, non è esente da difetti: l'arma è pesante, molto costosa, ed i suoi colpi sono soggetti ad un alto grado di dispersione. In più, per ridurre peso e dimensioni, solo un caricatore di ridotta capacità alimenta quest'arma, così solo soldati con grande esperienza o debitamente addestrati sono in grado di sfruttare appieno il potenziale dell'S400N2\n\nDanno Teorico: un colpo a segno, un morto\nCaricatore: 10 colpi\nPortata: 250m (300 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 4x\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow\n- Aloysius 101</text>
  </string>
  <string id="enc_weapons1_wpn-fn2000_m1">
    <text>HEAVY ASSAULT RIFLE\nL'Hakan-Mogens-Ikaia Serie 400A (brevemente: "Anathema") è uno dei tre fucili d'assalto del Sistema Serie 400: lo stato dell'arte dei fucili folgoratori di medio calibro, con quasi tutto di serie, adopera il consolidato chassis e software della Serie 400. Gemello del 400C e del 400F, è equipaggiato con un lanciagranate integrale da 40mm piuttosto che un acceleratore secondario, e quindi è meglio equipaggiato per i combattimenti all'aperto piuttosto che quelli ravvicinati; pesante e costoso, l'"Anathema" è però affidabile, accurato e, specialmente, mortale.\n\nDanno Teorico: 14\nRdF: 600\nCaricatore: 23 colpi\nPortata: 400m (500 con estensione della canna)\nEquipaggiamento Standard:\n- Targeting computer + 4x sight\n- Lanciagranate M233\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string> 
  <string id="enc_weapons1_wpn-fn2000_m2">
    <text>MULTI PURPOSE ASSAULT RIFLE\nL'Hakan-Mogens-Ikaia Serie 400C (brevemente: "Censure") è uno dei tre fucili d'assalto del Sistema Serie 400: lo stato dell'arte dei fucili folgoratori di medio calibro, con quasi tutto di serie, adopera il consolidato chassis e software della Serie 400. Gemello del 400A e del 400F, è equipaggiato con un acceleratore secondario integrale con la canna piuttosto che un lanciagranate, e quindi è meglio equipaggiato per i combattimenti ravvicinati piuttosto che quelli all'aperto; pesante e costoso, il "Censure" è però affidabile, accurato e, specialmente, mortale.\n\nDanno Teorico: 14\nRdF: 600\nCaricatore: 23 colpi\nPortata: 400m (500 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 4x\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85\n- Aloysius 101</text>
  </string> 
  <string id="enc_weapons1_wpn-fn2000_m3">
    <text>MULTI PURPOSE SUBMACHINEGUN\nL'Hakan-Mogens-Ikaia Serie 400S (brevemente: "Scepter") è la pistola mitragliatrice del Sistema Serie 400: è lo stato dell'arte delle armi multiruolo, ed adopera il consolidato chassis e software della Serie 400. Equipaggiato con un fucile folgoratore di bassa intensità alimentato da celle energetiche per pistola, ed un acceleratore secondario integrale con la canna, lo "Scepter" eccelle nel combattimento ravvicinato, ma è una pessima scelta se si desidera colpire bersagli distanti. Pesante e costoso, lo "Scepter" è però affidabile, accurato e, specialmente, mortale.\n\nDanno Teorico: 7\nRdF: 600\nCaricatore: 46 colpi\nPortata: 260m (310 con estensione della canna)\nEquipaggiamento Standard:\n Targeting computer + ottica 4x\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0C\n- Aloysius 50\n- Aloysius 101</text>
  </string>   
  <string id="enc_weapons1_wpn-fn2000_m4">
    <text>FIRE SUPPORT ASSAULT RIFLE\nL'Hakan-Mogens-Ikaia Serie 400F (brevemente: "Flail") è il fucile di precisione del Sistema Serie 400: lo stato dell'arte dei fucili folgoratori di medio calibro, con tutto di serie, adopera il consolidato chassis e software della Serie 400. Gemello del 400A e del 400C, è equipaggiato con un lanciagranate integrale da 40mm, un'ottica 6x, una canna allungata e, soprattutto, un hardware che enfatizza l'accuratezza piuttosto che la cadenza di fuoco. Il "Flail" è quindi l'arma da scegliere nelle missioni di supporto alla fanteria (nel ruolo di soppressione d'area o di singolo bersaglio), ma è una pessima scelta se si desidera ingaggiare nemici a distanza ravvicinata.\n\nDanno Teorico: 14\nRdF: 1000\nCaricatore: 23 colpi\nPortata: 500Equipaggiamento Standard:\n Targeting computer + ottica 6x\n- Lanciagranate M233\n- Estensione della Canna\nMunizioni:\n- Baqir 0E\n- Aloysius 85</text>
  </string>   
<string id="enc_weapons1_wpn-groza">
    <text>HEAVY ASSAULT RIFLE\nUn fucile d'assalto in grado di lanciare aghi di medio calibro, equipaggiato inoltre con un lanciagranate integrale: nel complesso lo stato dell'arte, almeno in quest'ambito. Il fucile è così potente che poche corazze sono in grado di resistere ad un singolo colpo, e nessuna è in grado di fermare una raffica. L'unico difetto di quest'arma è il caricatore relativamente ridotto.\n\nDanno Teorico: 16\nRdF: 600\nCaricatore: 20 colpi\nPortata: 415m (510 con estensione della canna)\nEquipaggiamento Standard:\n Lanciagranate Archangel\nOptionals:\n- PSO-5 targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Raimondas Serie 25\n- Raimondas Serie 27\n- Raimondas Serie 28</text>
  </string>
  <string id="enc_weapons1_wpn-groza_m1">
    <text>HEAVY SUBMACHINEGUN\nUn Sophocles S14 "Thunder" in versione pistola-mitragliatrice. Poichè il lanciagranate è sempre presente quest'arma può essere considerata a buon diritto la più potente pistola-mitragliatrice costruita fino ad ora.\n\nDanno Teorico: 10\nRdF: 600\nCaricatore: 32 colpi\nPortata: 260m (325 con estensione della canna)\nEquipaggiamento Standard:\n Lanciagranate Archangel\nOptionals:\n- PSO-5 targeting computer + ottica 3x\n- Estensione della Canna\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>
  </string>
  <string id="enc_weapons1_wpn-val">
    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nUn fucile ad aghi di medio calibro, completamente silenziato. Usato in operazioni speciali, lancia aghi subsonici, senza alcuna luce o suono. Mortale se usato a breve distanza, non è l'arma da scegliere per sparare lontano.\n\nDanno Teorico: 10\nRdF: 600\nCaricatore: 20 colpi\nPortata: 180m\nEquipaggiamento Standard:\n Silenziatore\nOptionals:\n- PSO-5 targeting computer + ottica 3x\nMunizioni:\n- Raimondas Serie 25\n- Raimondas Serie 27\n- Raimondas Serie 28</text>
  </string>
  <string id="enc_weapons1_wpn-val_m1">

    <text>SPECIAL OPERATIONS ASSAULT RIFLE\nUn Alden-Aulus SAR in grado di sparare aghi di grosso calibro.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 16 colpi\nPortata: 220m\nEquipaggiamento Standard:\n Silenziatore\nOptionals:\n- PSO-5 targeting computer + ottica 3x\nMunizioni:\n- Raimondas Serie 30</text>
  </string>
  <string id="enc_weapons1_wpn-vintorez">
    <text>SPECIAL OPERATIONS SNIPER RIFLE\nUn fucile ad aghi di medio calibro basato sul design del SAR. Un pochino meglio del SAR negli attacchi a lungo raggio, quest'arma è anche in grado di sparare in modalità automatica, una caratteristica in grado di salvare la vita.\n\nDanno Teorico: 10\nRdF: 600\nCaricatore: 10 colpi\nPortata: 260m\nEquipaggiamento Standard:\n- Silenziatore\n- PSO-5 targeting computer + ottica 6x\nMunizioni:\n- Raimondas Serie 25\n- Raimondas Serie 27\n- Raimondas Serie 28</text>
  </string>
  <string id="enc_weapons1_wpn-mp5">
    <text>TACTICAL SUBMACHINEGUN\nLe pistole-mitragliatrici della serie "Viper" sono disponibili in numerosi modelli, per andare incontro ad ogni possibile bisogno civile e militare; sono armi potenti e compatte, utili negli spazi ristretti, ma la loro precisione decresce sensibilmente con l'aumentare della distanza. Questa versione della Viper, la Viper-40A5, è un'arma particellare di piccolo calibro ed impiego generico.\n\nTheoric Damage: 6\nRdF: 800\nCaricatore: 46 colpi\nPortata: 225m (280 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensore della Canna\nMunizioni:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-mp5_m1">
    <text>TACTICAL SUBMACHINEGUN\nLe pistole-mitragliatrici della serie "Viper" sono disponibili in numerosi modelli, per andare incontro ad ogni possibile bisogno civile e militare; sono armi potenti e compatte, utili negli spazi ristretti, ma la loro precisione decresce sensibilmente con l'aumentare della distanza. Questa versione della Viper, la Viper-20A2, lancia razzi di medio calibro.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 23 colpi\nPortata: 225m (280 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baxter HEAA 10mm</text>
  </string>  
  <string id="enc_weapons1_wpn-mp5_m2">
    <text>TACTICAL SUBMACHINEGUN\nLe pistole-mitragliatrici della serie "Viper" sono disponibili in numerosi modelli, per andare incontro ad ogni possibile bisogno civile e militare; sono armi potenti e compatte, utili negli spazi ristretti, ma la loro precisione decresce sensibilmente con l'aumentare della distanza. Questa versione della Viper, la Viper-24A2, lancia aghi di piccolo calibro.\n\nDanno Teorico: 10\nRdF: 700\nCaricatore: 28 colpi\nPortata: 225m (280 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>
  </string>  
  <string id="enc_weapons1_wpn-mp5_m3">
    <text>SPECIAL OPERATIONS TACTICAL SUBMACHINEGUN\nLe pistole-mitragliatrici della serie "Viper" sono disponibili in numerosi modelli, per andare incontro ad ogni possibile bisogno civile e militare; sono armi potenti e compatte, utili negli spazi ristretti, ma la loro precisione decresce sensibilmente con l'aumentare della distanza. Questa versione della Viper, la Viper-24A3, è un'arma silenziata che lancia aghi di piccolo calibro.\n\nDanno Teorico: 6\nRdF: 700\nCaricatore: 28 colpi\nPortata: 135Equipaggiamento Standard:\n- Laser\n- Silenziatore\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>
  </string>
  <string id="enc_weapons1_wpn-walther">
  <text>COMPACT SUBMACHINEGUN\nUna nuova arma multiruolo molto utile nell'ambito della guerriglia urbana. Poichè è incapace di uccidere una persona sana con giusto un colpo, la Vandrau può essere effettivamente adoperata come arma non letale. Con una o due raffiche da tre colpi, comunque, questa pistola può uccidere qualunque bersaglio non protetto, ed in modalità automatica è letale come un fucile d'assalto.\n\nDanno Teorico: 6\nRdF: 480\nCaricatore: 26 colpi\nPortata: 100m (125 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0C\n- Aloysius 50</text>
   </string>
  <string id="enc_weapons1_wpn-walther_m1">
    <text>COMPACT SUBMACHINEGUN\nUna Wilfred-Cren WC32 "Vandrau" con caricatore esteso.\n\nDanno Teorico: 6\nRdF: 480\nCaricatore: 39 colpi\nPortata: 100m (125 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-beretta">
<text>HEAVY HANDGUN\nUn "giocattolo" popolare e costoso, utile nel ruolo di pistola militare così come in quello di status symbol. A parte la potenza di fuoco (la stessa di un fucile particellare di medio calibro), la HPSS-2R può sparare due colpi simultaneamente grazie alla sua seconda canna. In questa modalità una singola raffica può uccidere tutto tranne il più protetto dei bersagli.\n\nDanno Teorico: 8\nCaricatore: 20 colpi\nPortata: 125m (155 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-hpsa">
<text>HEAVY HANDGUN\nUna pistola militare abbastanza datata, ma con la potenza di fuoco di un fucile particellare. Una volta comune tra gli ufficiali delle varie forze armate, ha dovuto oggi cedere il passo alla HPSS-2R "Elite".\n\nDanno Teorico: 8\nCaricatore: 20 colpi\nPortata: 115m (145 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baqir 0C\n- Aloysius 50</text>
  </string>
  <string id="enc_weapons1_wpn-usp">
    <text>COMPACT SUBMACHINEGUN\nLa Smimago-Dominguez Corp. modello 917 è il top della gamma delle pisole lanciarazzi di piccolo calibro, un'autentica e molto costosa arma per collezionisti. A parte il calcio fatto in vero legno rifinito a mano, la SDC-917 è famosa per il suo meccanismo di ricarica (già adoperato nella SDC-911) e la sua modalità di fuoco automatica. Grazie a questa caratteristica la SDC-917 supera l'intrinseca bassa accuratezza dei razzi, per tacere della canna corta, saturando l'area del bersaglio con una volata di proiettili autopropulsi. Il rinculo resta comunque sempre un problema, e difatti solo persone altamente addestrate riescono ad usare efficacemente questa pistola dopo una raffica di 5 e passa colpi..\n\nDanno Teorico: 8\nRdF: 480\nCaricatore: 20 colpi\nPortata: 95m (115 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baxter AP 8mm</text>
  </string>
  <string id="enc_weapons1_wpn-sig220">
    <text>LIGHT HANDGUN\nLa Smimago-Dominguez Corp. modello 911 è una robusta ed affidabile pistola a razzi di piccolo calibro. Quest'arma è famosa per il suo meccanismo di caricamento a catena: ciascun razzo ancora presente nella canna dopo la sua accensione (e quindi un razzo difettoso) viene automaticamente eiettato attraverso la fessura superiore, prevenendo così qualunque problema di blocco.\n\nDanno Teorico: 8\nCaricatore: 20 colpi\nPortata: 110m (135 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baxter AP 8mm</text>
  </string>
  <string id="enc_weapons1_wpn-colt1911">
    <text>HEAVY HANDGUN\nUna potente pistola a razzi di grosso calibro, con un danno equiparabile a quello di un fucile disgregatore di media potenza. Gli unici difetti di quest'arma sono costituiti dal rinculo e dal ridotto caricatore.\n\nDanno Teorico: 12\nCaricatore: 13 colpi\nPortata: 120m (145 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-colt_m1">
    <text>SPECIAL OPERATIONS HEAVY HANDGUN\nUna Seep M200 Tactical con silenziatore integrato.\n\nDanno Teorico: 12\nCaricatore: 13 colpi\nPortata: 85m\nEquipaggiamento Standard:\n Laser\nMunizioni:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-desert-eagle">
    <text>HEAVY HANDGUN\nUna pistola a razzi di grosso calibro, una volta in grado di sparare in modalità automatica come la SDC-917. Le ultime versioni, comunque, sono solo capaci di sparare raffiche di 3 colpi, poichè sostanzialmente nessuno è in grado di gestire il rinculo prodotto da una raffica prolungata.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 13 colpi\nPortata: 150m (185 con estensione della canna)\nEquipaggiamento Standard:\n Aiming laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-eagle_m1">
    <text>HEAVY HANDGUN\nUna Lowie Black Kite con caricatore maggiorato.\n\nDanno Teorico: 12\nRdF: 600\nCaricatore: 20 colpi\nPortata: 150m (185 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Baxter HEAA 10mm</text>
  </string>
  <string id="enc_weapons1_wpn-fort">
    <text>COMPACT SUBMACHINEGUN\nVagamente basata sulla Stinger-15, quest'arma può perforare qualunque corazza tramite una gragnuola di aghi: la loro energia cinetica rilasciata in una piccola superficie è in grado di collassare persino le armature più moderne.\n\nDanno Teorico: 10\nRdF: 480\nCaricatore: 16 colpi\nPortata: 105m (130 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>
  </string>
  <string id="enc_weapons1_wpn-fort_m1">
  <text>COMPACT SUBMACHINEGUN\nUn Wasyl Rapier-15A con caricatore esteso.\n\nDanno Teorico: 10\nRdF: 480\nCaricatore: 24 colpi\nPortata: 105m (130 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>  
 </string>
  <string id="enc_weapons1_wpn-pb">
    <text>SPECIAL OPERATIONS HANDGUN\nLa versione silenziata della Stinger-15, molto popolare tra gli assassini. Poichè i suoi aghi subsonici hanno una scarsa capacità perforante, la Stinger-15S viene generalmente usata per sparare alla testa, meglio se alle spalle.\n\nDanno Teorico: 6\nCaricatore: 16 colpi\nPortata: 60m\nEquipaggiamento Standard:\n Laser\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>
  </string>
  <string id="enc_weapons1_wpn-pm">
    <text>LIGHT HANDGUN\nUna pistola ad aghi affidabile e decisamente standard. L'energia cinetica dei suoi proiettili supersonici è in grado di uccidere tutto salvo i bersagli più resistenti o corazzati.\n\nDanno Teorico: 10\nCaricatore: 16 colpi\nPortata: 100m (115 con estensione della canna)\nEquipaggiamento Standard:\n Laser\nOptionals:\n- Estensione della Canna\nMunizioni:\n- Raimondas Serie 11\n- Raimondas Serie 14</text>
  </string>
  <string id="enc_weapons1_wpn-svd">
    <text>SNIPER RIFLE\nUn fucile disgregatore di grosso calibro usato nei ruoli di cecchino ed anti-materiale. Molto affidabile, accurato ed efficace è nondimeno un'arma ingombrante, poco adatto per le lunghe missioni d'esplorazione.\n\nDanno Teorico: 16\nCaricatore: 10 colpi\nPortata: 610m\nEquipaggiamento Standard:\n Targeting computer + ottica 6x\nMunizioni:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow</text>
  </string>
  <string id="enc_weapons1_wpn-svd_m1">
    <text>SNIPER RIFLE\nUn Fenton-Bailey FB-36 con caricatore esteso.\n\nDanno Teorico: 16\nCaricatore: 15 colpi\nPortata: 610m\nEquipaggiamento Standard:\n Targeting computer + ottica 6x\nMunizioni:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow</text>
  </string>
  <string id="enc_weapons1_wpn-svu">
    <text>SNIPER RIFLE\nL'FB-94M1 era un incrocio tra un fucile da cecchino/anti-materiale ed una mitragliatrice di supporto. Non era un'arma affidabile, poichè il calore generato da un fuoco prolungato era più che sufficiente per creare interminabili problemi. L'FB-94M2 è fondamentalmente un FB-94M1 in grado di sparare raffiche da uno a tre colpi solamente: questo, assieme al suo design compatto, rendono l'FB-94M2 uno dei migliori fucili da cecchino costruiti fino ad oggi.\n\nDanno Teorico: 16\nRdF: 600\nCaricatore: 12 colpi\nPortata: 520m\nEquipaggiamento Standard:\n Targeting computer + ottica 6x\nMunizioni:\n- Theron Trident\n- Aloysius 96\n- Theron Arrow</text>
  </string>
  <string id="enc_weapons1_wpn-gauss">
    <text>SNIPER RIFLE\nUn fucile ad aghi di grosso calibro usato nei ruoli di cecchino ed anti-materiale. L'MMI-M15 (soprannominato "Xiphias") è fondamentalmente una mitragliatrice pesante alleggerita e resa più compatta, privata della capacità di sparare in modo automatico per ridurre il peso ed il rinculo.\n\nDanno Teorico: 20\nCaricatore: 8 colpi\nPortata: 415m\nEquipaggiamento Standard:\n Targeting computer + ottica 6x\nMunizioni:\n- Raimondas Serie 30</text>
  </string>
  <string id="enc_weapons1_wpn-bm16">
   <text>COMPACT SHOTGUN\nUn fucile a pallettoni a doppia canna. E' leggero e compatto, ma è efficace solo se adoperato a breve distanza. Viene adoperato comunemente dai principianti.\n\nDanno Teorico: 12\nCaricatore: 2 colpi\nPortata: 40m\nMunizioni:\n- Pallini 12x70\n- Palla nuda 12x76 \n- Dardo 12x76</text>
  </string>
  <string id="enc_weapons1_wpn-toz34">
   <text>HUNTING SHOTGUN\nQuesto fucile da caccia è popolare, ma non c'è nulla di notevole in esso.\n\nDanno Teorico: 18\nCaricatore: 2 colpi\nPortata: 110m\nMunizioni:\n- Pallini 12x70\n- Palla nuda 12x76 \n- Dardo 12x76</text>
  </string>
  <string id="enc_weapons1_wpn-spas12">
   <text>SHOTGUN\nLo SPAS-12 è un fucile a pompa italiano sviluppato negli anni '70 del XX secolo, ed aggiornato ogni 5 o 10 anni. A parte il normale caricamento a pompa lo SPAS-12 può usare un meccanismo di caricamento a recupero di gas per sparare in modalità automatica. In questa modalità lo SPAS-12 ha una sorprendente cadenza di fuoco, ma anche una stabilità molto bassa. Affidabile ed abbastanza popolare, quest'arma è nondimeno ingombrante e costosa.\n\nDanno Teorico: 18\nRdF: 150\nCaricatore: 8 colpi\nPortata: 110m\nEquipaggiamento Standard:\n Laser\nMunizioni:\n- Pallini 12x70\n- Palla nuda 12x76 \n- Dardo 12x76</text>
  </string>
  <string id="enc_weapons1_wpn-spas12_m1">
    <text>SHOTGUN\nUno SPAS-12 con canna rigata.\n\nDanno Teorico: 18\nRdF: 150\nCaricatore: 8 colpi\nPortata: 110m\nEquipaggiamento Standard:\n Aiming laser\nMunizioni:\n- Pallini 12x70\n- Palla nuda 12x76 \n- Dardo 12x76</text>
  </string>
  <string id="enc_weapons1_wpn-wincheaster1300">
  <text>SHOTGUN\nUn fucile a canna liscia vecchio di un secolo. E' così affidabile e potente che che viene usato ampiamente ancora oggi.\n\nTheoric Damage: 18\nCaricatore: 6 colpi\nPortata: 90m\nEquipaggiamento Standard:\n Laser\nMunizioni:\n- Pallini 12x70\n- Palla nuda 12x76 \n- Dardo 12x76</text>
  </string>
    <string id="enc_weapons1_wpn-winchester_m1">
    <text>SHOTGUN\nUn Mossberg 590 con canna rigata.\n\nDanno Teorico: 18\nCaricatore: 6 colpi\nPortata: 90m\nEquipaggiamento Standard:\n Laser\nMunizioni:\n- Pallini 12x70\n- Palla nuda 12x76 \n- Dardo 12x76</text>
  </string>
  <string id="enc_weapons1_wpn-rg-6">
    <text>Un lanciagranate da 40mm, con funzionamento a revolver. Un'arma indispensabile soprattutto per abbattere grossi gruppi di mutanti, attaccare postazioni ben difese o combattere creature particolarmente ostiche.\nCaricatore: 6 colpi\nMunizioni: granate DG-40D e NG-40C</text>
  </string>
  <string id="enc_weapons1_wpn-rpg7">
    <text>Un lanciarazzi sviluppato nella seconda metà del 1960 ma ampiamente usato ancora oggi. Gli RPG sono immagazzinati in grandi quantità nei deposti dell'esercito, e da questi vengono trasferiti nella Zona. Queste armi sono però usate solo raramente dagli Stalker: le loro improponibili dimensioni ed il considerevole peso le rendono impopolari, sebbene possano essere armi indispensabili per certe missioni.\nMunizioni: granata OG-7V</text>
  </string>
  <string id="Ammo">
    <text>Ammo</text>
  </string>
  <string id="ammo-5.7x28-fmj">
    <text>Celle Energetiche Aloysius 101</text>
  </string>
  <string id="ammo-5.7x28-fmj_s">
    <text>A. 101</text>
  </string>
  <string id="ammo-11.43x23-fmj">
    <text>Razzi Baxter AP 8mm</text>
  </string>
  <string id="ammo-11.43x23-fmj_s">
    <text>B. AP</text>
  </string>
  <string id="ammo-11.43x23-hydro">
    <text>Razzi Baxter HEAA 10mm</text>
  </string>
  <string id="ammo-11.43x23-hydro_s">
    <text>B. HEAA</text>
  </string>
  <string id="ammo-12x70-buck">
    <text>Cartuccia a pallini 12x70</text>
  </string>
  <string id="ammo-12x70-buck_s">
    <text>Pallini</text>
  </string>
  <string id="ammo-12x76-dart">
    <text>Dardo 12x76</text>
  </string>
  <string id="ammo-12x76-dart_s">
    <text>Dardo</text>
  </string>
  <string id="ammo-12x76-zhekan">
    <text>Palla nuda 12x76</text>
  </string>
  <string id="ammo-12x76-zhekan_s">
    <text>Palla nuda</text>
  </string>
  <string id="ammo-5.45x39-ap">
    <text>Celle Energetiche Aloysius 71</text>
  </string>
  <string id="ammo-5.45x39-ap_s">
    <text>A. 71</text>
  </string>
  <string id="ammo-5.45x39-fmj">
    <text>Celle Energetiche Theron Harpoon</text>
  </string>
  <string id="ammo-5.45x39-fmj_s">
    <text>T. Harpoon</text>
  </string>
  <string id="ammo-5.56x45-ap">
    <text>Celle Energetiche Aloysius 85</text>
  </string>
  <string id="ammo-5.56x45-ap_s">
    <text>A. 85</text>
  </string>
  <string id="ammo-5.56x45-ss190">
    <text>Celle Energetiche Baqir 0E</text>
  </string>
  <string id="ammo-5.56x45-ss190_s">
    <text>B. 0E</text>
  </string>
  <string id="ammo-7.62x54-7h1">
    <text>Celle Energetiche Theron Trident</text>
  </string>
  <string id="ammo-7.62x54-7h1_s">
    <text>T. Trident</text>
  </string>
  <string id="ammo-7.62x54-7h14">
    <text>Celle Energetiche Theron Arrow</text>
  </string>
  <string id="ammo-7.62x54-7h14_s">
    <text>T. Arrow</text>
  </string>
  <string id="ammo-7.62x54-ap">
    <text>Celle Energetiche Aloysius 96</text>
  </string>
  <string id="ammo-7.62x54-ap_s">
    <text>A. 96</text>
  </string>
  <string id="ammo-9x18-fmj">
    <text>Aghi Raimondas Serie 11</text>
  </string>
  <string id="ammo-9x18-fmj_s">
    <text>R. Ser. 11</text>
  </string>
  <string id="ammo-9x18-pmm">
    <text>Aghi Raimondas Serie 14</text>
  </string>
  <string id="ammo-9x18-pmm_s">
    <text>R. Ser. 14</text>
  </string>
  <string id="ammo-9x19-fmj">
    <text>Celle Energetiche Baqir 0C</text>
  </string>
  <string id="ammo-9x19-fmj_s">
    <text>B. 0C</text>
  </string>
  <string id="ammo-9x19-pbp">
    <text>Celle Energetiche Aloysius 50</text>
  </string>
  <string id="ammo-9x19-pbp_s">
    <text>A. 50</text>
  </string>
  <string id="ammo-9x39-ap">
    <text>Aghi Raimondas Serie 27</text>
  </string>
  <string id="ammo-9x39-ap_s">
    <text>R. Ser. 27</text>
  </string>
  <string id="ammo-9x39-pab9">
    <text>Aghi Raimondas Serie 25</text>
  </string>
  <string id="ammo-9x39-pab9_s">
    <text>R. Ser. 25</text>
  </string>
  <string id="ammo-9x39-sp5">
    <text>Aghi Raimondas Serie 28</text>
  </string>
  <string id="ammo-9x39-sp5_s">
    <text>R. Ser. 28</text>
  </string>
  <string id="ammo-gauss">
    <text>Aghi Raimondas Serie 30</text>
  </string>
  <string id="ammo-gauss_s">
    <text>R. Ser. 30</text>
  </string>
  <string id="ammo-m209">
    <text>Duros Technologie P-10/4</text>
  </string>
  <string id="ammo-m209_s">
    <text>P-10/4</text>
  </string>
  <string id="ammo-og-7b">
    <text>Granata OG-7V</text>
  </string>
  <string id="ammo-og-7b_s">
    <text>OG-7V</text>
  </string>
  <string id="ammo-vog-25">
    <text>Hotaka Corporation DG-40D</text>
  </string>
  <string id="ammo-vog-25_s">
    <text>DG-40D</text>
  </string>
  <string id="ammo-vog-25p">
    <text>Hotaka Corporation NG-40C</text>
  </string>
  <string id="ammo-vog-25p_s">
    <text>NG-40C</text>
  </string>
  <string id="ammo-ghost">
    <text>Acceleratore</text>
  </string>
  <string id="ammo-ghost_s">
    <text>Acceleratore</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.7x28-fmj">
    <text>La Aloysius Inc. ha recentemente introdotto una nuova gamma di celle energetiche: le celle energetiche a dispersione. Vagamente basate sulle sperimentali Aloysius 95, le Aloysius 101 producono un colpo instabile che, fuori dal campo magnetico della canna dell'arma, si divide in una moltitudine di piccoli proiettili, trasformando il fucile d'assalto in un fucile a pallettoni. Questi piccoli proiettili sono molto meno potenti di quelli standard, ed hanno una portata davvero ridotta, ma possono efficacemente essere usati per saturare un'area o colpire bersagli multipli. Le Aloysius 101 possono essere usate in qualunque fucile sia equipaggiato con con una seconda camera d'accelerazione.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-11.43x23-fmj">
    <text>Un piccolo razzo subsonico adoperato principalmente nella caccia grossa. La sua testata a frammentazione è molto efficace contro bersagli non protetti. Viene usato nella pistola leggera SDC-911, la pistola mitragliatrice compatta SDC-917 e numerose altre armi civili e militari.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-11.43x23-hydro">
    <text>Un razzo subsonico di medio calibro con una testata HEAA ("High Explosive Anti-Armor", dirompente anticorazza), la munizione standard della pistola pesante M200 Tactical e la Black Kite. Viene usato principalmente dalle forze di polizia e quelle militari, poichè i civili hanno bisogno di una licenza particolare per detenerlo.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-12x70-buck">
    <text>Una cartuccia del 12 piena di pallini da 6mm: ha una enorme capacità d'arresto a breve distanza. Si usa nel fucile a canne mozze, nel Mossberg 590, SPAS-12 e TOZ-34. E' efficace solo al di sotto dei 30 metri.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-12x76-dart">
    <text>Un poiettile con alette, dalla traiettoria molto accurata. Si usa nel fucile a canne mozze, nel Mossberg 590, SPAS-12 e TOZ-34. E' efficace solo al di sotto dei 150 metri.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-12x76-zhekan">
    <text>Un pesante proiettile non corazzato. Si usa in genere per la caccia grossa, ma anche per altri scopi. La palla non è in grado di perforare i giubbotti antiproiettile, ma riesce comunque a penetrare al loro interno grazie alla sua energia cinetica. E' efficace solo al di sotto dei 100 metri.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.45x39-ap">
    <text>La Aloysius Inc. è la leader mondiale delle celle energetiche sovraccaricate: queste celle producono un colpo potente ma dal raggio limitato, molto efficace (perlopiù mortale) a breve distanza, ma inutile nei combattimenti a lungo raggio. Le Aloysius 71 vengono usate con i fucili d'assalto DL-174, DL-174C e G192.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.45x39-fmj">
    <text>Prodotte dalla Theron GmbH, queste sono le celle energetiche standard dei fucili d'assalto DL-174, DL-174C e G192.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.56x45-ap">
    <text>La Aloysius Inc. è la leader mondiale delle celle energetiche sovraccaricate: queste celle producono un colpo potente ma dal raggio limitato, molto efficace (perlopiù mortale) a breve distanza, ma inutile nei combattimenti a lungo raggio. Le Aloysius 85 vengono usate con i fucili d'assalto IL-86, GP-37, SBC-5k, il fucile d'assalto LT300 e numerosi modelli del sistema d'arma S400.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-5.56x45-ss190">
    <text>Prodotte dalla Baqir Industries, queste sono le celle energetiche standard dei fucili d'assalto IL-86, GP-37, SBC-5k, il fucile d'assalto LT300 e numerosi modelli del sistema d'arma S400.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-7.62x54-7h1">
    <text>Prodotte dalla Theron GmbH, queste sono le celle energetiche standard dei fucili da cecchino FB-63, FB-94M2 e del cannone folgoratore HMI S400N2.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-7.62x54-7h14">
    <text>Prodotte dalla Theron GmbH, queste celle energetiche, usate con i fucili da cecchino FB-63, FB-94M2 e il cannone folgoratore HMI S400N2, producono colpi di grande accuratezza e portata, ma ridotto danno. Vengono spesso usate per indebolire bersagli distanti.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-7.62x54-ap">
    <text>La Aloysius Inc. è la leader mondiale delle celle energetiche sovraccaricate: queste celle producono un colpo potente ma dal raggio limitato, molto efficace (perlopiù mortale) a breve distanza, ma inutile nei combattimenti a lungo raggio. Le Aloysius 96 vengono usate con i fucili da cecchino FB-63, FB-94M2 e il cannone folgoratore HMI S400N2.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x18-fmj">
    <text>La Raimondas Manufacturing è l'industria leader nelle munizioni ad aghi. La Serie 11 è la munizione standard di numerose armi di piccolo calibro, come la Stinger-15, la Rapier-15A e la Stinger-15S.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x18-pmm">
    <text>La Raimondas Manufacturing è l'industria leader nelle munizioni ad aghi. La Serie 14 è composta da un ago, cavo, costituito da un polimero leggero: quest'ago è preciso ed ha una buona portata, ma non è molto efficace, pertanto viene comunemente adoperato per indebolire bersagli lontani. Si adopera in numerose armi di piccolo calibro, come la Stinger-15, la Rapier-15A e la Stinger-15S.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x19-fmj">
    <text>Prodotte dalla Baqir Industries, queste sono le celle energetiche standard delle pistole pesanti HPSS-1M e HPSS-2R, la pistola-mitragliatrice compatta WC32 "Vandrau" e la pistola-mitragliatrice tattica Viper-40A5.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x19-pbp">
    <text>La Aloysius Inc. è la leader mondiale delle celle energetiche sovraccaricate: queste celle producono un colpo potente ma dal raggio limitato, molto efficace (perlopiù mortale) a breve distanza, ma inutile nei combattimenti a lungo raggio. Le Aloysius 50 vengono usato con le pistole pesanti HPSS-1M e HPSS-2R, la pistola-mitragliatrice compatta WC32 "Vandrau" e la pistola-mitragliatrice tattica Viper-40A5.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x39-ap">
    <text>La Raimondas Manufacturing è l'industria leader nelle munizioni ad aghi. La Serie 27 è composta da un ago con nucleo di ceramica e piombo, che conferisce una capacità perforante al di sopra della media ma anche una portata ridotta. Questa munizione può essere usata in numerose armi avanzate come il fucile pesante d'assalto S14 "Thunder", il fucile d'assalto per operazioni speciali SAR ed il fucile di precisione per operazioni speciali SPSS.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x39-pab9">
    <text>La Raimondas Manufacturing è l'industria leader nelle munizioni ad aghi. La Serie 25 è la munizione standard di numerose armi avanzate come il fucile pesante d'assalto S14 "Thunder", il fucile d'assalto per operazioni speciali SAR ed il fucile di precisione per operazioni speciali SPSS.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-9x39-sp5">
    <text>La Raimondas Manufacturing è l'industria leader nelle munizioni ad aghi. La Serie 28 è composta da un ago, cavo, costituito da un polimero leggero: quest'ago è preciso ed ha una buona portata, ma non è molto efficace, pertanto viene comunemente adoperato per indebolire bersagli lontani. Questa munizione può essere usata in numerose armi avanzate come il fucile pesante d'assalto S14 "Thunder", il fucile d'assalto per operazioni speciali SAR ed il fucile di precisione per operazioni speciali SPSS.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-gauss">
    <text>La Raimondas Manufacturing è l'industria leader nelle munizioni ad aghi. La Serie 30 è costituita da un ago di grosso calibro, e viene usata principalmente da mitragliatrici pesanti, postazioni fisse, torrette etc.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-m209">
    <text>Sviluppata dalla Duros Technologie, la P-10/4 è una granata al plasma, calibro 40mm, in grado di fondere istantaneamente ogni cosa in un volume di 5 metri di raggio. Può essere usata nel lanciagranate M233 e nel lanciagranate integrale in dotazione ad alcuni modelli del Sistema Serie 400 della Hakan-Mogens-Ikaia.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-og-7b">
    <text>La granata a frammentazione, ad alto potenziale, dell'RPG-7. E' efficace tanto contro la fanteria quanto contro i blindati leggeri.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-vog-25">
    <text>Sviluppata dalla Hotaka Corporation, la DG-40D è una granata disgregatrice in grado di saturare istantaneamente con radiazioni letali un volume di 5 metri di raggio. Può essere usata nel lanciagranate Archangel, nel lanciagranate a revolver RG-6 e nel lanciagranate integrato dell'S14.</text>
  </string>
  <string id="enc_weapons1_ammo_ammo-vog-25p">
    <text>Sviluppata dalla Hotaka Corporation, la NG-40C è una granata ad aghi/frammentazione che balza ad un metro e mezzo dal suolo prima di esplodere, aumentando così la sua efficacia. Può essere usata nel lanciagranate Archangel, nel lanciagranate a revolver RG-6 e nel lanciagranate integrato dell'S14.</text>
  </string>
  <string id="enc_weapons1_grenade-f1">
    <text>Una granata con un grande raggio esplosivo. Conviene usarla solo dietro copertura.</text>
  </string>
  <string id="enc_weapons1_grenade-gd05">
    <text>A smoke grenade. Creates a smoke screen for cover. Lasts for 10 seconds.</text>
  </string>
  <string id="enc_weapons1_grenade-rgd5">
    <text>Una granata con un ridotto raggio esplosivo.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-grenade-launcher">
    <text>Un lanciagranate amovibile per i fucili Maor-Winoc DL-174 e Grashenko G192.\nMunizioni: \n- Granata disgregatrice DG-40D\n- Granata ad aghi NG-40C</text>
  </string>
  <string id="enc_weapons1_wpn-addon-grenade-launcher-m203">
    <text>Un lanciagranate amovibile per i fucili Livius Technology LT300, Ozne GP-37, IL-86A1 ed IL-86A2.\nMunizioni: Granate al plasma P-10/4.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-scope">
    <text>Una unità amovibile composta da un targeting computer ed un'ottica 3x; Può essere montato sull'Alden-Aulus SAR, il Grashenko G192, il Maor-Winoc DL-174 e DL-174C, il Sophocles S14 "Thunder" e numerose loro varianti.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-scope-susat">
  <text>Una unità amovibile composta da un targeting computer ed un'ottica 3x; Può essere montato sul Livius Technology LT300, il Sotiris-Bharata-Chryses SBC-5k e numerose loro varianti.</text>
  </string>
  <string id="enc_weapons1_wpn-addon-silencer">
    <text>Un efficace estensore della canna che, tramite una scheiera di campi elettromagnetici, aumenta la portata di qualunque arma che non sia un fucile a pompa, a prescindere dalla munizione usata. Il kit include adattatori per qualunque tipo d'arma valida.</text>
  </string>
  <string id="enc_weapons1_wpn-rg6_m1">
    <text>Una variante dell'RG-6, in grado di usare le granate Duros Technologie P-10/4.\nCaricatore: 6 colpi\nMunizioni: granate al plasma P-10/4</text>
  </string>
  <string id="grenade-f1">
    <text>Granata F1</text>
  </string>
  <string id="grenade-gd05">
    <text>GD-05 smoke grenade</text>
  </string>
  <string id="grenade-rgd5">
    <text>Granata RGD-5</text>
  </string>
  <string id="Weapons1">
    <text>Arma</text>
  </string>
  <string id="wpn_hpsa">
    <text>Hengist-Peter HPSS-1M</text>
  </string>
  <string id="wpn_usp">
    <text>Smimago-Dominguez Corp. SDC-917</text>
  </string>
  <string id="wpn-abakan">
    <text>Grashenko G192</text>
  </string>
  <string id="wpn-abakan_m1">
    <text>Grashenko G192S</text>
  </string>
  <string id="wpn-abakan_m2">
    <text>Grashenko G192Q</text>
  </string>
  <string id="wpn-addon-grenade-launcher">
    <text>Lanciagranate Archangel</text>
  </string>
  <string id="wpn-addon-grenade-launcher-m203">
    <text>Lanciagranate M233</text>
  </string>
  <string id="wpn-addon-scope">
    <text>PSO-5 targeting computer + ottica 3x</text>
  </string>
  <string id="wpn-addon-scope-susat">
    <text>SUSAT MkIII targeting computer + ottica 3x</text>
  </string>
  <string id="wpn-addon-silencer">
    <text>Estensore della Canna</text>
  </string>
  <string id="wpn-ak74">
    <text>Maor-Winoc MW DL-174</text>
  </string>
  <string id="wpn-ak74_m1">
    <text>Maor-Winoc MW DL-174Q</text>
  </string>
  <string id="wpn-ak74u">
    <text>Maor-Winoc MW DL-174C</text>
  </string>
  <string id="wpn-ak74u_m1">
    <text>Maor-Winoc MW DL-174CO</text>
  </string>
  <string id="wpn-beretta">
    <text>Hengist-Peter HPSS-2R "Elite"</text>
  </string>
  <string id="wpn-bm16">
    <text>Fucile a canne mozze</text>
  </string>
  <string id="wpn-colt1911">
    <text>Seep M200 Tactical</text>
  </string>
    <string id="wpn-colt_m1">
    <text>Seep M200 Tactical Special Operations</text>
  </string>
    <string id="wp_desert_eagle">
    <text>Lowie Black Kite</text>
  </string>
    <string id="wpn-eagle_m1">
    <text>Lowie Black Kite Extended Magazine</text>
  </string>
  <string id="wpn-fn2000">
    <text>Hakan-Mogens-Ikaia S400N2</text>
  </string>
  <string id="wpn-fn2000_m1">
    <text>Hakan-Mogens-Ikaia S400A</text>
  </string>
    <string id="wpn-fn2000_m2">
    <text>Hakan-Mogens-Ikaia S400C</text>
  </string>
    <string id="wpn-fn2000_m3">
    <text>Hakan-Mogens-Ikaia S400S</text>
  </string>
    <string id="wpn-fn2000_m4">
    <text>Hakan-Mogens-Ikaia S400F</text>
  </string>
  <string id="wpn-fort">
    <text>Wasyl Rapier-15A</text>
  </string>
  <string id="wpn-fort_m">
    <text>Wasyl Rapier-15A Extended Magazine</text>
  </string>
  <string id="wpn-g36">
    <text>Ozne GP-37</text>
  </string>
    <string id="wpn-g36_m1">
    <text>Ozne GP-37Q</text>
  </string>
  <string id="wpn-gauss">
    <text>Godric MMI-M15 "Xiphias"</text>
  </string>
  <string id="wpn-groza">
    <text>Sophocles S14 "Thunder"</text>
  </string>
  <string id="wpn-groza_m1">
    <text>Sophocles S14S "Thunder" SMG</text>
  </string>
  <string id="wpn-l85">
    <text>Ozne IL-86A1</text>
  </string>
  <string id="wpn-l85_m1">
    <text>Ozne IL-86A2</text>
  </string>
  <string id="wpn-l85_m2">
    <text>Ozne IL-86A2O</text>
  </string>
  <string id="wpn-lr300">
    <text>Livius Technology LT300</text>
  </string>
  <string id="wpn-lr300_m1">
    <text>Livius Technology LT300O</text>
  </string>
  <string id="wpn-lr300_m2">
    <text>Livius Technology LT300Q</text>
  </string>
  <string id="wpn-mp5">
    <text>Wilfred-Cren Viper-40A5</text>
  </string>
  <string id="wpn-mp5_m1">
    <text>Wilfred-Cren Viper-20A2</text>
  </string>
  <string id="wpn-mp5_m2">
    <text>Wilfred-Cren Viper-24A2</text>
  </string>
  <string id="wpn-mp5_m3">
    <text>Wilfred-Cren Viper-24A3</text>
  </string>
  <string id="wpn-pb">
    <text>Wasyl Stinger-15S</text>
  </string>
  <string id="wpn-pm">
    <text>Wasyl Stinger-15</text>
  </string>
  <string id="wpn-rg-6">
    <text>RG-6</text>
  </string>
  <string id="wpn-rg6_m1">
    <text>RG-6 P-10/4</text>
  </string>
  <string id="wpn-rpg7">
    <text>RPG-7</text>
  </string>
    <string id="wpn-sig550">
    <text>Sotiris-Bharata-Chryses SBC-5k</text>
  </string>
  <string id="wpn-sig_m1">
    <text>Sotiris-Bharata-Chryses SBC-5kF</text>
  </string>
  <string id="wpn-sig_m2">
    <text>Sotiris-Bharata-Chryses SBC-5kS</text>
  </string>
  <string id="wpn-sig220">
    <text>Smimago-Dominguez Corp. SDC-911</text>
  </string>
  <string id="wpn-spas12">
    <text>SPAS-12</text>
  </string>
  <string id="wpn-spas12_m1">
    <text>SPAS-12 Threaded</text>
  </string>
  <string id="wpn-svd">
    <text>Fenton-Bailey FB-63</text>
  </string>
  <string id="wpn-svd_m1">
    <text>Fenton-Bailey FB-63 Extended Magazine</text>
  </string>
  <string id="wpn-svu">
    <text>Fenton-Bailey FB-94M2</text>
  </string>
  <string id="wpn-toz34">
    <text>TOZ-34</text>
  </string>
  <string id="wpn-val">
    <text>Alden-Aulus AA SAR MkI</text>
  </string>
  <string id="wpn-val_m1">
    <text>Alden-Aulus AA SAR MkII</text>
  </string>
  <string id="wpn-vintorez">
    <text>Alden-Aulus AA SPSS</text>
  </string>
  <string id="wpn-walther">
    <text>Wilfred-Cren WC32 "Vandrau"</text>
  </string>
  <string id="wpn-walther_m1">
    <text>Wilfred-Cren WC32 "Vandrau" Extended Magazine</text>
  </string>
  <string id="wpn-wincheaster1300">
    <text>Mossberg 590</text>
  </string>
  <string id="wpn-winchester_m1">
    <text>Mossberg 590 Threaded</text>
  </string>
  <string id="ewpn-bm16">
    <text>Sawn-off Shotgun</text>
  </string>
</string_table>